<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_remlab_manager', language 'es_mx', version '3.0'.
 *
 * @package     block_remlab_manager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Disponible';
$string['active_help'] = 'Si es que este lab remoto está operativo o no en este momento.';
$string['block_title'] = 'Gestor de Laboratorios Remotos';
$string['cancel_delete_button'] = 'No';
$string['configure_lab'] = 'Confgurar lab remoto';
$string['confirm_delete_button'] = 'Si';
$string['confirm_deletion'] = '¿Está Usted seguro de querer eliminar la experiencia seleccionada?';
$string['dailyslots'] = 'Franjas de trabajo diarias';
$string['dailyslots_help'] = 'Cantidad diaria de franjas m&aacute;ximas que se le permitir&aacute; usar a cada alumno para trabajar con este laboratorio. Adem&aacute;s, si el laboratorio es abierto, determina el n&uacute;mero m&aacute;ximo de franjas de tiempo consecutivas que se permite trabajar con el mismo.';
$string['default_communication_set'] = 'Opciones de comunicaci&oacute;n. (Importante s&oacute;lo si tambi&eacute;n usa Sarlab';
$string['free_access'] = 'Libre acceso';
$string['free_access_help'] = 'Habilitar modo de acceso libre (no se necesita hacer una reservación) para este lab remoto.';
$string['inserterror'] = 'Error al tratar de guardar la configuración para la experiencia de lab remoto';
$string['ip_lab'] = 'Dirección IP';
$string['ip_lab_help'] = 'Direcci&oacute;n IP del sistema experimental.  Si est&aacute; usando Sarlab, no tiene que preocuparse de este par&aacute;metro.';
$string['ip_lab_required'] = 'ADVERTENCIA: Usted necesita proporcionar una dirección IP válida.';
$string['or'] = 'o';
$string['pluginname'] = 'Gestor Remlab';
$string['port'] = 'Puerto';
$string['port_help'] = 'El puerto a usar para establecer la comunicaci&oacute;n. Si est&aacute; usando Sarlab, no tiene que preocuparse de este par&aacute;metro.';
$string['port_required'] = 'ADVERTENCIA: Usted necesita proporcionar un puerto válido.';
$string['practiceintro'] = 'Identificador de práctica';
$string['practiceintro_help'] = 'El identificador de la práctica con el que Usted quiere etiquetar esta configuración.';
$string['practiceintro_required'] = 'ADVERTENCIA: Usted necesita configurar al menos una práctica.';
$string['reboottime'] = 'Tiempo ocioso (minutos)';
$string['reboottime_help'] = 'Espacio m&iacute;nimo de tiempo (en minutos) desde que alguien deja de usar el laboratorio remoto hasta que otra persona puede empezar a usarlo. &Uacute;til para darle tiempo al laboratorio remoto de resetearse o volver a su estado inicial.';
$string['remlab_manager:addinstance'] = 'Añadir un nuevo bloque Gestor Remlab';
$string['remlab_manager:myaddinstance'] = 'Añadir un nuevo bloque Gestor Remlab';
$string['sarlab_IP'] = 'Nombre y dirección IP de servidor(es) Sarlab';
$string['sarlab_IP_description'] = 'Si usa Sarlab (un sistema que gestiona las conexiones a recursos de laboratorios remotos), debe proporcionar la direcci&oacute;n IP del servidor que ejecuta el sistema Sarlab que desea utilizar. En caso contrario, esta variable no se usa, de modo que puede dejar el valor por defecto. Si tiene m&aacute;s de un servidor Sarlab (por ejemplo, uno en 127.0.0.1 y otro en 127.0.0.2), inserte las direcciones IP separadas por puntos y comas: 127.0.0.1;127.0.0.2. Adem&aacute;s, puede proporcionar un nombre para identificar cada servidor Sarlab: \'Sarlab Madrid\'127.0.0.1;\'Sarlab Huelva\'127.0.0.2';
$string['sarlab_enc_key'] = 'Clave de encriptación para comunicación con Sarlab';
$string['sarlab_enc_key_description'] = 'Si usa Sarlab (un sistema que gestiona las conexiones a recursos de laboratorios remotos), debe proporcionar la clave de 16 caracteres para encriptar/desencriptar las comunicaciones con el servidor Sarlab (esta clave debe ser la misma que la configurada en el servidor Sarlab). En caso contrario, esta variable no se usa, de modo que puede dejar el valor por defecto.';
$string['sarlab_header'] = 'Configurar Sarlab para esta instancia de bloque';
$string['sarlab_port'] = 'Puerto(s) de comunicaci&oacute; con Sarlab';
$string['sarlab_port_description'] = 'Si usa Sarlab (un sistema que gestiona las conexiones a recursos de laboratorios remotos), debe proporcionar un puerto v&aacute;lido para establecer las comunicaciones necesarias con el servidor de Sarlab. En caso contrario, esta variable no se usa, de modo que puede dejar el valor por defecto. Si tiene m&aacute;s de un servidor Sarlab (por ejemplo, uno usando el puerto 443 y un segundo usando tambi&eacute;n el puerto 443), inserte los valores separados por puntos y comas: 443;443';
$string['slotsduration'] = 'Duraci&oacute;n de las franjas (minutos)';
$string['slotsduration_help'] = 'Duraci&oacute;n de las franjas de tiempo (en minutos) en las que los usuarios podr&aacute;n trabajar con el laboratorio.';
$string['totalslots'] = 'Franjas de trabajo totales';
$string['totalslots_help'] = 'Cantidad total de franjas m&aacute;ximas que se le permitir&aacute; usar a cada alumno para trabajar con este laboratorio.';
$string['weeklyslots'] = 'Franjas de trabajo semanales';
$string['weeklyslots_help'] = 'Cantidad semanal de franjas m&aacute;ximas que se le permitir&aacute; usar a cada alumno para trabajar con este laboratorio.';
