<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'icontent', language 'es_mx', version '3.0'.
 *
 * @package     icontent
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['addafter'] = 'Añadir nueva página';
$string['addnewpage'] = 'Añadir nueva página';
$string['addquestion'] = 'Añadir nueva pregunta';
$string['advance'] = 'Avanzar';
$string['alldoubts'] = 'Todas las dudas';
$string['answers'] = 'Respuestas';
$string['answersevaluatedinfo'] = '<i class="fa fa-info-circle"></i> Las respuestas que han sido evaluadas no aparecen es esta lista. Para re-valorar, {$a}.';
$string['answerthequestions'] = 'Responder las preguntas';
$string['attempt'] = 'Intento';
$string['attemptsallowed'] = 'Intentos permitidos';
$string['attemptsallowedhelp'] = 'Intentos permitidos';
$string['attemptsallowedhelp_help'] = 'Elegir una opción para configurar los intentos permitidos.';
$string['bgcolor'] = 'Color del fondo';
$string['bgcolorhelp'] = 'Color del fondo';
$string['bgcolorhelp_help'] = 'Color por defecto que será usado para el fondo de todas las páginas.';
$string['bgcolorpagehelp'] = 'Color del fondo';
$string['bgcolorpagehelp_help'] = 'Color por defecto que será el color del fondo en la página actual.';
$string['bgimage'] = 'Imagen de fondo';
$string['bgimagehelp'] = 'Imagen del fondo';
$string['bgimagehelp_help'] = 'Imagen estandar que será el fondo en todas las páginas.';
$string['bgimagepagehelp'] = 'Imagen del fondo';
$string['bgimagepagehelp_help'] = 'Imagen estandar que será el fondo en lapágina actual';
$string['bordercolor'] = 'Color del borde';
$string['bordercolorhelp'] = 'Color del borde';
$string['bordercolorhelp_help'] = 'Haga click en el campo y elija el color por defecto para los bordes de cada página.';
$string['bordercolorpagehelp'] = 'Color del borde';
$string['bordercolorpagehelp_help'] = 'Haga click en el campo y elija el color por defecto para los bordes de cada página.';
$string['borderwidth'] = 'Ancho del borde';
$string['borderwidthhelp'] = 'Ancho del borde';
$string['borderwidthhelp_help'] = 'Elegir el ancho por defecto hasta las orillas de cada página.';
$string['borderwidthpagehelp'] = 'Ancho del borde';
$string['borderwidthpagehelp_help'] = 'Elegir el ancho por defecto a las orillas de página actual.';
$string['calculated'] = 'Calculado';
$string['calculatedmulti'] = 'Calculada multi';
$string['calculatedsimple'] = 'Calculada simple';
$string['choiceone'] = 'Opción a:';
$string['choiceoneoption'] = 'Elegir una opción';
$string['choiceoneormore'] = 'Opción {$a} opciones:';
$string['clickhere'] = 'Hacer click aquí';
$string['collumns2'] = 'Hasta dos columnas';
$string['collumns3'] = 'Hasta tres columnas';
$string['collumns4'] = 'Hasta cuatro columnas';
$string['collumns5'] = 'Hasta cinco columnas';
$string['comments'] = 'Comentarios';
$string['confdeleteattempt'] = 'Eliminar intento de la página {$a->pagenum}';
$string['confpagedelete'] = '¿Quiere eliminar esta página junto con todos los archivos y registros relacionados?';
$string['confpagenotedelete'] = '<i class="fa fa-exclamation-triangle"></i> ¿Está Usted seguro de querer eliminar est anota y todas las resuestas? <span class="label label-warning">{$a} reply(ies)</span>';
$string['copyright'] = 'Derechos reservados';
$string['copyright_help'] = 'Espacio reservado para añadir los créditos relacionados con el copyright.';
$string['coverpage'] = 'Carátula';
$string['coverpage_help'] = 'Habilitar para crear una portada para el contenido a presentar. Si elige esta opción, agregue una breve descripción en el campo de contenido. Esta descripción aparecerá en la portada. Si la descripción contiene más de 500 caracteres, se agregará un botón de [leer más].';
$string['createdby'] = 'Creado por';
$string['description'] = 'descripción';
$string['displayed'] = 'Página visible';
$string['displayedhelp'] = 'Visible';
$string['displayedhelp_help'] = 'Si se habilita la página será visible.';
$string['doubt'] = 'Duda <span id="messagedoubt">{$a}</span>';
$string['doubtandnotes'] = 'Hacer sus notas y enviar sus duidas';
$string['doubts'] = 'Dudas';
$string['doubtstotutor'] = 'Pregunta enviada al tutor';
$string['doubttutor'] = 'Preguntar solamente al tutor';
$string['edit'] = 'Editar';
$string['editcurrentpage'] = 'Editar página actual';
$string['editingpage'] = 'Editando página';
$string['effects'] = 'Efectos';
$string['emptyquestionbank'] = '<i class="fa fa-exclamation-triangle"></i> El banco de preguntas está vacío.';
$string['erroridnotfound'] = '<i class="fa fa-exclamation-triangle"></i> Usted debe especificar el parámetro  {$a}';
$string['essay'] = 'Ensayo';
$string['evaluate'] = 'Evaluar';
$string['evaluative'] = 'Ítem evaluativo';
$string['evaluative_help'] = 'Si Usted habilita esta característica, se vuelve un ítem evaluativo.';
$string['eventnotecreated'] = 'Nota creada';
$string['eventnotedeleted'] = 'Nota eliminada';
$string['eventnotelikecreated'] = 'Nota como creada';
$string['eventnotelikedeleted'] = 'Nota como eliminada';
$string['eventnotereplied'] = 'Nota contestada';
$string['eventnoteupdated'] = 'Nota actualizada';
$string['eventpagecreated'] = 'Página creada';
$string['eventpagedeleted'] = 'Página eliminada';
$string['eventpageupdated'] = 'Página actualizada';
$string['eventpageviewed'] = 'Página vista';
$string['eventquestionattemptcreated'] = 'Intento de pregunta creado';
$string['eventquestionattemptdeleted'] = 'Intento de pregunta eliminado';
$string['eventquestionpageviewed'] = 'Ver página: "Añadir nueva pregunta"';
$string['eventquestiontoevaluatecreated'] = 'Evaluación manual de preguntas.';
$string['expandnotesarea'] = 'expander área de notas';
$string['expandnotesarea_help'] = 'Activar para mostrar el área de notas expandida.';
$string['expandquestionsarea'] = 'Expander área de preguntas';
$string['expandquestionsarea_help'] = 'Activar para mostrar el área de preguntas expandida.';
$string['featured'] = 'Visible';
$string['fluid'] = 'Fluído';
$string['goback'] = 'Regresar';
$string['grade'] = 'Calificación';
$string['gradingscale'] = 'Calificaciones (0 - {$a})';
$string['highcontrast'] = 'Alto contraste';
$string['highlighted'] = 'Resaltado';
$string['highlights'] = 'Reslatados';
$string['icontent'] = 'Contenidos';
$string['icontent:addinstance'] = 'Añadir una nueva página de contenido';
$string['icontent:answerquestionstryagain'] = 'Pwermitir respuestas ilimitadas a las preguntas en páginas';
$string['icontent:checkboxdoubttutornotes'] = 'Duda para el tutor';
$string['icontent:checkboxfeaturednotes'] = 'Marcar notas como visibles';
$string['icontent:checkboxprivatenotes'] = 'Maracr notas como privadas';
$string['icontent:edit'] = 'Ediatr páginas de contenido';
$string['icontent:editnotes'] = 'Editar nota';
$string['icontent:grade'] = 'Ver reporte de calificaciones';
$string['icontent:likenotes'] = 'Dar me gusta a notas';
$string['icontent:manage'] = 'Gestionar icontent interactivo';
$string['icontent:newquestion'] = 'Añadir una nueva pregunta';
$string['icontent:removenotes'] = 'Quitar notas';
$string['icontent:replynotes'] = 'Contestar nota';
$string['icontent:view'] = 'Ver icontent interactivo';
$string['icontent:viewnotes'] = 'Ver notas';
$string['icontentfieldset'] = 'Conjunto_de_campo de ejemplo personalizado';
$string['icontentmenu'] = 'Menú de páginas de contenido';
$string['icontentname'] = 'Nombre de páginas de contenido';
$string['icontentname_help'] = 'Este es el icontent de la herramienta de ayuda asociada con el campo del icontentname. La sintaxis Markdown está soportada.';
$string['infomaxquestionperpage'] = '<i class="fa fa-info-circle"></i> Añadir hasta 3 preguntas por página.';
$string['labelprogressbar'] = '{$a}% completo';
$string['lastmodifiedby'] = 'Última modificación por';
$string['layout'] = 'Diseño de página';
$string['layouthelp'] = 'Diseño de la página';
$string['layouthelp_help'] = 'elegir un diseño.';
$string['like'] = 'Me gusta ({$a})';
$string['likes'] = 'Núm. Me gusta';
$string['listdoubts'] = 'Lista de dudas';
$string['manualgrading'] = 'Calificación manual';
$string['manualreview'] = 'revisión manual';
$string['manualreviewofparticipant'] = 'revisión manual de intento del participante {$a}';
$string['match'] = 'Relacionar';
$string['maximumdigits'] = 'Maximo de {$a} dígitos';
$string['maxnotesperpages'] = 'Número máximo de notas por página';
$string['maxnotesperpageshelp'] = 'Número máximo de notas por página';
$string['maxnotesperpageshelp_help'] = 'Ingresar el número máximo de notas por página permitidas. Ingresar solamente números enteros.';
$string['maxpages'] = 'Número máximo de páginas';
$string['maxpageshelp'] = 'Número máximo de páginas';
$string['maxpageshelp_help'] = 'Ingresar el número máximo de páginas permitidas. Ingresar solamente números enteros. En educación a distancia es importatnte que icontent use un máximo de 35 páginas.';
$string['modulename'] = 'Páginas de contenido';
$string['modulename_help'] = 'El plugin para Moodle (Páginas de Contenido), fue diseñado para que, desde allí, los conductistas, tutores, profesores y técnicos puedan añadirle contenido en cursos, siguiendo estándares de usabilidad y accesibilidad.
La herramienta será responsable de señalar la buena práctica de añadir texto, imágenes y muiltimedios, entre otros. En ésta, el contenido será distribuido en páginas, de forma tal que el monitoreo del contenido no se vuelva algo tedioso y agobiante. El plugin también tiene un marcador, de forma tal que el participante pueda ser localizado basándose en cuando ingresó por última vez; además de permitir la inclusión de notas públicas y privadas, en las que el participante puede proporcionar retroalimentaión sobre del contenido estudiado en la página y disfrutar y contestar a comentarios de otros colegas.
El plugin también permite que se lancen preguntas acerca de los contenido incluídos, lo que proporciona una mejor interacción entrelos participantes y la plataforma de aprendizaje virtual; y la característica que puede violverse un ítem de evaluación, o lanzar notas fraccionales en los ítems disponibles en el curso conforme están definidos en el plan de acción. El plugin descrito es completamente responsivo y puede ser accesada por cualquier dispositivo.';
$string['modulenameplural'] = 'Páginas de contenido';
$string['msgaddquestionpage'] = '¡Preguntas añadidas exitosamente!';
$string['msgconfirmdeleteattempt'] = '<i class="fa fa-exclamation-triangle"></i> <span class="label label-warning"> {$a->totalanswers} respuestas </span> encontradas en el intento. ¿Está seguro que quiere eliminar el intento en esta página?';
$string['msgstatusdisplay'] = 'Usted no puede añadir ni quitar preguntas porque ya se han grabado intentos.';
$string['msgsucess'] = '¡Datos grabados exitosamente!';
$string['msgsucessevaluate'] = '¡ {$a} evaluaciones completadas exitosamente!';
$string['msgsucessexclusion'] = '¡Registros eliminados exitosamente!';
$string['multianswer'] = 'Multi respuesta';
$string['multichoice'] = 'Multi opción';
$string['mylistcomments'] = 'Mi lista de comentarios';
$string['next'] = 'Sigiuiente';
$string['nextpage'] = 'Página siguiente';
$string['noeffect'] = 'Sin efecto';
$string['nonotes'] = 'Sin notas para esta página.';
$string['norecordsfound'] = '<i class="fa fa-info-circle"></i> No se encontraron registros.';
$string['note'] = 'Notas <span id="messagenotes">{$a}</span>';
$string['notedon'] = 'Anotado en';
$string['numerical'] = 'Numérica';
$string['page'] = '<span>Página <em>{$a}</em></span>';
$string['pagenotfound'] = '<i class="fa fa-exclamation-triangle" aria-hidden="true"></i> No se encontrópágina para esta instancia de iContent.';
$string['pagetitle'] = 'Título de página';
$string['partialresult'] = 'Resultado parcial';
$string['pluginadministration'] = 'Administración de Páginas de Contenido';
$string['pluginname'] = 'Páginas de contenido';
$string['preview'] = 'Vista previa';
$string['previous'] = 'Anterior';
$string['previouspage'] = 'Página anterior';
$string['private'] = 'Privada';
$string['privates'] = 'Privada';
$string['progressbar'] = 'Barra de progreso';
$string['progressbar_help'] = 'Si se habilita, se muestra una barra en el fondode las páginas de lecciones, la que muestra el porcentaje aproximado de finalización.';
$string['questions'] = 'Preguntas';
$string['random'] = 'Aleatorio';
$string['reassess'] = 'Re-valorar';
$string['remove'] = 'Quitar';
$string['removenote'] = 'Quitar nota';
$string['removenotes'] = 'Quitar notas';
$string['reply'] = 'Contestar';
$string['respond'] = 'Responder';
$string['result'] = 'Resultado';
$string['resultlastattempt'] = 'Resultado del último intento';
$string['results'] = 'Resultados';
$string['rightanswers'] = 'Respuestas correctas';
$string['save'] = 'Guardar';
$string['send'] = 'Enviar';
$string['sendallandfinish'] = 'Enviar todo y terminar';
$string['sendanswers'] = 'Enviar respuestas';
$string['sendattemp'] = 'Enviar intento';
$string['shortanswer'] = 'Respuesta corta';
$string['showbgimage'] = 'Mostrar imagen del fondo';
$string['showbgimage_help'] = 'Seleccionar para mostarr imagen de fondo';
$string['showless'] = 'Mostrar menos';
$string['showmore'] = 'Mostrar más';
$string['shownotesarea'] = 'Mostrar área de notas';
$string['shownotesarea_help'] = 'Seleccionar "Si" para mostrar el área d enotas.';
$string['showtitle'] = 'Mostrar título';
$string['showtitle_help'] = 'Mostrar / ocultar título de la página';
$string['state'] = 'Estado';
$string['statusview'] = 'Vista de estado';
$string['strattempttitle'] = 'Intento realizado en la página {$a->pagenum} título {$a->title}';
$string['strmanualgrading'] = 'Estudiantes con preguntas que necesitan ser evaluadas manualmente';
$string['strmaxgrade'] = 'de un total de 1.00';
$string['stropenanswer'] = '<span class="label label-info">{$a} respuesta esperando evaluación.</span>';
$string['strstate'] = 'terminado <br /> Enviado {$a}.';
$string['strtoevaluate'] = '{$a->fraction} de un total de {$a->maxfraction} ({$a->percentage}%). {$a->openanswer}';
$string['summary'] = 'Resumen';
$string['summaryattempts'] = 'Resumen de intentos';
$string['toevaluate'] = 'Para evaluar';
$string['toreassess'] = 'para re-valorar';
$string['totalanswers'] = 'Respuestas totales';
$string['transitioneffect'] = 'Transciciones';
$string['transitioneffecthelp'] = 'Efectos de transciciones';
$string['transitioneffecthelp_help'] = 'Seleccionar el tipo de transcición para la página actual.';
$string['truefalse'] = 'falsoverdadero';
$string['tryagain'] = 'Intentar nuevamente';
$string['type'] = 'Tipo';
$string['unlike'] = 'No me gusta ({$a})';
$string['usemaxgrade'] = 'Puntos máximos';
$string['usemaxgrade_help'] = 'Si habilita este elemento para evaluación, usted puede informar la calificación más alta disponible en esta actividad.';
$string['writedoubt'] = 'Escribir duda';
$string['writenotes'] = 'Escribir nota';
