<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'es_mx', version '3.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Marcas oficiales añadidas';
$string['addedotag'] = '"{$a}" se añadió como marca (tag) oficial.';
$string['addotags'] = 'Añadir marcas oficiales';
$string['addtagtomyinterests'] = 'Añadir "{$a}" a mis intereses';
$string['alltagpages'] = 'Todas las páginas con marcas';
$string['changename'] = 'Cambiar nombre de marca (tag)';
$string['changetype'] = 'Cambiar tipo de marca (tag)';
$string['confirmdeletetag'] = '¿Está Usted seguro de querer eliminar esta marca?';
$string['confirmdeletetags'] = '¿Está Usted seguro de querer eliminar las marcas seleccionadas?';
$string['count'] = 'Número';
$string['coursetags'] = 'Marcasdel curso';
$string['delete'] = 'Borrar';
$string['deleted'] = 'Marca(s) eliminada(s)';
$string['deletedcoursetags'] = 'Eliminadas - marcas del curso';
$string['deleteselected'] = 'Eliminar seleccionadas';
$string['description'] = 'Descripción';
$string['editname'] = 'Editar nombre de marca';
$string['edittag'] = 'Editar esta marca';
$string['entertags'] = 'Escribir marcas ...';
$string['errortagfrontpage'] = 'No se permite marcar la portada del sitio';
$string['errorupdatingrecord'] = 'Error al actualizar registro de marca';
$string['eventtagadded'] = 'Marca añadida a un elemento';
$string['eventtagcreated'] = 'Marca creada';
$string['eventtagdeleted'] = 'Marca eliminada';
$string['eventtagflagged'] = 'Marca señalada con bandera';
$string['eventtagremoved'] = 'Marca removida de un elemento';
$string['eventtagunflagged'] = 'Marca des-señalada con bandera';
$string['eventtagupdated'] = 'Marca actualizada';
$string['flag'] = 'Señalar (censurable)';
$string['flagasinappropriate'] = 'Señalar (censurable) como inapropiado';
$string['flagged'] = 'Marca señalada';
$string['helprelatedtags'] = 'Marcas relacionadas separadas por comas';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Administrar marcas (tags) oficiales';
$string['managetags'] = 'Administrar marcas (tags)';
$string['name'] = 'Nombre de marca (tag)';
$string['namesalreadybeeingused'] = 'Nombre de marca (tag) ya está en uso';
$string['newname'] = 'Nuevo nombre de marca (tag)';
$string['newnamefor'] = 'Nuevo nombre para marca {$a}';
$string['noresultsfor'] = 'Sin resultados para "{$a}"';
$string['nothingtoupdate'] = 'Nada para actualizar';
$string['officialtag'] = 'Oficial';
$string['otags'] = 'Marcas (tag) oficiales';
$string['othertags'] = 'Otras marcas';
$string['owner'] = 'Propietario';
$string['page-tag-index'] = 'Página de marca (tag) única';
$string['page-tag-manage'] = 'Página para administrar marcas (tags)';
$string['page-tag-search'] = 'Página para buscarmarcas (tags)';
$string['page-tag-x'] = 'Todas las páginas con marcas (tags)';
$string['ptags'] = 'Marcas (tags) definidas por usuario (separadas por comas)';
$string['relatedblogs'] = 'Entradas del blog más recientes';
$string['relatedtags'] = 'Marcas (tags) relacionadas';
$string['removetagfrommyinterests'] = 'Remover "{$a}" de mis intereses';
$string['reset'] = 'Reiniciar señalización de marca';
$string['resetflag'] = 'Reiniciar señalización (censurable/no)';
$string['responsiblewillbenotified'] = 'La persona responsable será notificada';
$string['rssdesc'] = 'Este sembrado RSS fue generado automáticamente por Moodle y contiene marcas (tags) generadas por el usuario para los cursos.';
$string['rsstitle'] = 'Sembrado RSS de marcas de curso para usuario: {$a}';
$string['search'] = 'Buscar';
$string['searchresultsfor'] = 'Resultados de búsqueda para "{$a}"';
$string['searchtags'] = 'Buscar marcas (tags)';
$string['seeallblogs'] = 'Ver todas las entradas de blog marcadas con "{$a}"...';
$string['select'] = 'Seleccionar';
$string['selecttag'] = 'Seleccionar marca {$a}';
$string['settypedefault'] = 'Quitar de entre las marcas oficiales';
$string['settypeofficial'] = 'Hacer oficial';
$string['tag'] = 'Marca (tag)';
$string['tagdescription'] = 'Descripción de marca';
$string['taggedwith'] = 'marcados con "{$a}"';
$string['tags'] = 'Marcas (tags)';
$string['tagsaredisabled'] = 'Las marcas (tags) están deshabilitadas';
$string['tagtype'] = 'Tipo de marca (tag)';
$string['tagtype_default'] = 'Por defecto';
$string['tagtype_official'] = 'Oficial';
$string['thingstaggedwith'] = '"{$a->name}" se usa {$a->count} veces';
$string['thingtaggedwith'] = '"{$a->name}" se usa una vez';
$string['thistaghasnodesc'] = 'Esta marca (tag) no tiene descripción actualmente';
$string['timemodified'] = 'Modificada';
$string['typechanged'] = 'Tipo de marca cambiado';
$string['updated'] = 'Actualizado';
$string['updatetag'] = 'Actualizar';
$string['withselectedtags'] = 'Con marcas (tags) seleccionadas...';
